MainFrame
LensMountFrameRing
LensMountRing
BackLensFrame
ApertureRingFrame
ObjectiveFrame2
FrontLens3 + FrontLens2 + FrontLensSpacer + FrontLens1 + FrontLensFixerRing
Doors
TopCover
FilmTransportLever
RewindReleaseRingFrame + RewindReleaseRing
ShutterSpeedDial + ShutterSpeedDialTopFrame
ShutterSpeedIndicatorDial + FilmSpeedIndicator + ApertureIndicatorDial + ApertureIndicatorDialScrew + FilmBackTransportHandle
ViewfinderFrame
ExposureMeterWindowFrame
FlashSynchSocket + FlashSynchSocketScrewnut
ExposureMeterMainFrame
ExposureMeterFrame
BottomCover
MirrorSystemFrame
FilmCassetteSpindleFrame
ShutterSpeedControllerFrame
FilmTransportFrameAxisFrame
CurtainExposureControllerFrame
BottomFrame
FilmTake-upSpool
ShutterReleaseBlockingToothwheelFrame
FilmSprocketToothwheel
ClockBottomFrame
Curtain2Frame + Curtain1Frame + Curtain1Reel

#new small ones
ClockReleaseButtonFrame
NeckstrapEyelet1 + NeckstrapEyelet2
ClockLever